@charset "gb2312";
*{padding:0;margin:0;}
ul,ol{ list-style:none;}
img{ border:none;}
/*--------------------------清除浮动 -----------------------------------*/
.clear { clear:both; font-size:1px; line-height:0; height:0; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
/* Hides from IE-mac */
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
/*-------------------------清除浮动结束 ------------------------------------*/
a{ text-decoration:none; color:#333;}
a:hover{ color:#666;}
a.red{ color:#a80203;}
a.red:hover{ color:#333;}
body{font:12px/24px arial,""; color:#858585; background:#ebebeb; line-height:23px;}

#banner{height:447px;overflow:hidden;text-align:center;width:1410px;margin:0 auto;}
#banner img{margin:0 auto;}

#col_1, #col_2, #col_3, #col_4, #col_5, #col_6{width:1000px;margin:12px auto 0 auto !important;}
#col_1{background:#fff url(img/yiqi_08.jpg) no-repeat right 30px;padding-bottom:20px;}
#col_2{background:#fff url(img/yiqi_29.jpg) no-repeat left 50px;padding-bottom:20px;}
#col_3{background:#fff url(img/yiqi_48.jpg) no-repeat right 80px;padding-bottom:20px;}
#col_4{background:#fff url(img/yiqi_65.jpg) no-repeat left 40px;padding-bottom:20px;}
#col_5{background:#fff url(img/yiqi_83.jpg) no-repeat right 40px;padding-bottom:20px;}
#col_6{background:#fff url(img/yiqi_100.jpg) no-repeat left 50px;padding-bottom:20px;}

.c1_cont {width:580px;float:left;overflow:hidden;}
.c1_cont h1,.c2_cont h1{margin:30px 0 0 40px !important;float:left;_margin-left:20px;width:100%;height:55px;}
.c1_cont ul li,.c2_cont ul li {font-size:14px;text-indent:2em;padding:0 20px;}
.c1_cont ul li.daodu,.c2_cont ul li.daodu{color:#988935;}
.c1_cont ul li.ch_y,.c2_cont ul li.ch_y{line-height:40px;}
.c1_cont ul li.ch_y span,.c2_cont ul li.ch_y span{color:#ff3000;}
.c1_cont .ms,.c2_cont .ms{background:url(img/wzbg.jpg) no-repeat center 30px;_width:100%;}
.c1_cont .ms dl,.c2_cont .ms dl{width:160px;overflow:hidden;float:left;color:#858585;margin-left:25px !important;_margin-left:13px;_width:160px;_padding:0 5px;}
.c1_cont .ms dl img,.c2_cont .ms dl img {width:155px;height:98px;padding-bottom:5px;}
.c1_cont .ms dl dt,.c2_cont .ms dl dt {color:#472f0d;text-align:center;font-size:14px;font-weight:bold;line-height:40px;}
.c1_cont .ms dl dd,.c2_cont .ms dl dd{line-height:22px;}
.c1_cont .ms dl dd span,.c2_cont .ms dl dd span{width:2em;display:inline-block;}
.c2_cont {width:580px;float:right;overflow:hidden;}
.daodu{ font-size:14px; line-height:23px;}

#col_7 {width:1000px;background:#fff;margin:12px auto 0 auto !important;padding-bottom:15px;}
#col_7 h1 {text-align:center;height:70px;padding-top:25px;}
#col_7 dl {width:205px;float:left;overflow:hidden;font-size:14px;margin:0 22px !important; _margin:0 18px;}
#col_7 dl dt{background:#523104;text-align:center;color:#fff;font-weight:bold;height:25px; line-height:25px;}
#col_7 dl dd{ line-height:25px; color:#858585}
#col_7 dl dd span {display:inline-block;width:2em;}
#col_7 dl dd img{padding-top:10px;}


